<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Glissement : </galleryName>
  <galleryDescription>vos photos se placent lorsque vous cliquez dessus, passant du noir et blanc à la couleur. Ajoutez des légendes à vos photos pour raconter leur histoire.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <formatsSupported>images</formatsSupported>
  <custom>
   <pageTitle>La nuit ou presque</pageTitle>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="1066" maxheight="1066" />
 </sizes>
 <media baseUrl="resources/media/sliding" videoBaseUrl="resources/media/sliding" >
  <item>
   <title>imagedepart49a</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1066" size="medium" height="709" src="medium/imagedepart49a.jpg" />
   </renditions>
  </item>
  <item>
   <title>imagedepart49d</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1066" size="medium" height="709" src="medium/imagedepart49d.jpg" />
   </renditions>
  </item>
  <item>
   <title>imagedepart49f</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1066" size="medium" height="709" src="medium/imagedepart49f.jpg" />
   </renditions>
  </item>
  <item>
   <title>imagedepart49g</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1066" size="medium" height="709" src="medium/imagedepart49g.jpg" />
   </renditions>
  </item>
  <item>
   <title>imagedepart49e</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1066" size="medium" height="709" src="medium/imagedepart49e.jpg" />
   </renditions>
  </item>
  <item>
   <title>imagedepart49b</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1066" size="medium" height="709" src="medium/imagedepart49b.jpg" />
   </renditions>
  </item>
  <item>
   <title>imagedepart49h</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1066" size="medium" height="710" src="medium/imagedepart49h.jpg" />
   </renditions>
  </item>
  <item>
   <title>imagedepart49c</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="1066" size="medium" height="710" src="medium/imagedepart49c.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
